---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.10
  arch: s390x
  version: 3.10.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.10.9-s390x.tar.gz
  iso: alpine-minirootfs-3.10.9-s390x.tar.gz
  date: 2021-04-14
  time: 10:18:24
  size: 2518117
  sha256: c0b30de83c459355b9e55b0c06bf5173d3b918b962504a3f01d45c812d16dbe8
  sha512: 75a34e9bd9bcdccad3c1476b241630e70b3473c859faccc6fe832bef5a96273cf72f009454dbdc2b4f9a6ebb35cb0b418ebfa47f99b605bd076853b558a4b6e9
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.10
  arch: s390x
  version: 3.10.9
  flavor: alpine-netboot
  file: alpine-netboot-3.10.9-s390x.tar.gz
  iso: alpine-netboot-3.10.9-s390x.tar.gz
  date: 2021-04-14
  time: 10:18:41
  size: 20975812
  sha256: 58da405cd597ae6a97cf40d646b71d7a2ae721badf54831bbb8f253e97a851dc
  sha512: a46b33e334dcd9aee054a94cc892625f7fc2d28654a94883b9d7b5fd36819dec42aff760bacb774e01e60694a0f7b537423cd612d99c4bf273877a9fea5d2eab
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.10
  arch: s390x
  version: 3.10.9
  flavor: alpine-standard
  file: alpine-standard-3.10.9-s390x.iso
  iso: alpine-standard-3.10.9-s390x.iso
  date: 2021-04-14
  time: 10:18:59
  size: 55525376
  sha256: 3adf1ccb13947a5a9a3284a8f10e582a243fc723146bc0c61d8edfc5abbf47e1
  sha512: 59f525977894e1b7641f995f0ef75e23ce9eece71c52bb2be9b7eb0546e986e6a8f99383d02d4040d05440303b2a80ed14f58264b095048cf0aae9564a6c40e8
